Bug 118307 - gnome menu issues
Summary: gnome menu issues
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-15 14:30 UTC by Alexander Larsson
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 15:22:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2004-03-15 14:30:26 UTC
Looking at the new redhat-menus with the new vfolder backend in gnome.
Issues:

"Find files" in toplevel menu starts kde search, while the "search for
files..." is the gnome search already.

Two Help items, one gnome, one kde.

"Home" in toplevel opens konqueror.

"Information" menu is full of Qt apps the show scary list versions of
/proc files.

"More preferences" in gnome still has some KDE capplets in it (panel,
wallet, menu editor, etc)

"Settings-Modules" is a strangely named menu full of kde settings (in
gnome).

Comment 1 Alexander Larsson 2004-03-15 15:21:50 UTC
Ah, gnome-vfs2-2.5.90-3 fixed some issues.
I still get these though:

"Information" menu is full of Qt apps the show scary list versions of
/proc files.

"More preferences" in gnome still has some KDE capplets in it (panel,
wallet, menu editor, etc)

"Settings-Modules" is a strangely named menu full of kde settings (in
gnome).

Comment 2 Nils Philippsen 2004-04-16 14:38:26 UTC
I don't see any of this now with:

redhat-menus-1.4-1
gnome-vfs2-2.6.0-5

Close?


Note You need to log in before you can comment on or make changes to this bug.